/* Localized versions of Info.plist keys */

CFBundleName = "CocoaEmbed";
CFBundleShortVersionString = "CocoaEmbed version 0.1";
CFBundleGetInfoString = "CocoaEmbed version 0.1, Copyright 2001 MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2001 MyGreatSoftware.";
